html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background: url(../../images/layout/background.png) #111 repeat;
	font-size: 75%;
} 
a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	padding: 0;
	font-size: 3em;
	color: #333;
}
h2 {
	padding-top: 10px;
	font-size:2em;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 990px;
	background-color: #111 repeat;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 0px 0px;
}
div#container {
	padding: 10px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}
/* project galleries landing page */

.project-galleries #content {
    background: #f9f9f9;
    padding: 55px;

}

.projects {
    margin-bottom: 2em;
}

.projects h2 {
    font-size: 2em;
    text-align: center;
    margin-bottom: 1em;
}

.projects ul {
    overflow: hidden;
    text-align: center;
}

.projects ul li {
    display: -moz-inline-stack; /* for ff 2.0 */
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 148px;
    height: 110px;
    margin-left: 10px;
}

.projects ul li img {
    display: block;
    padding: 1px;
    border: 1px solid #ccc;
}

.projects ul li h3 {
    font-size: 1.3em;
    line-height: 1.4em;
    text-align: center;
    margin-top: 0.6em;
}
#header {
    width: 100%;
    height: 168px;
    position: relative;
    background: url(../../images/layout/header.jpg) no-repeat;
}

#header h1,
#header ul li {
    display: block;
    position: absolute;
}

#header h1 {
    width: 1238px;
    height: 77px;
    top: 27px;
    left: 107px;
}

#header a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

.menu-feg {
    height: 38px;
	top: 116px;
}

#header .menu-feg .current-menu {
	display: block;
	width: 23px;
	height: 16px;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -14px;
	background: url(../../images/layout/menu-arrow.png) no-repeat;
    text-indent: -9999px;
}

* html #header .menu-feg .current-menu {
    display: none; /* ie6 doesn't play nice with alpha trans */
}

#header ul li span,
#header form fieldset legend,
#header form fieldset label,
#header form fieldset button {
    display: none;
}

#header form fieldset input {
    display: block;
    width: 147px;
    height: 15px;
    position: absolute;
    top: 72px;
    right: 41px;
    border: 0;
}

#header form fieldset input.dulled { /* added by inputSearch */
	color: #ccc;	
}

    #link-about-feg {
        width: 103px;
        left: 124px;
    }
    
    #link-management-team {
        width: 127px;
        left: 210px;
    }
    
    #link-feg-isl {
        width: 146px;
        left: 320px;
    }
    
    #link-feg-fgse {
        width: 86px;
        left: 475px;
    }
    
    #link-feg-fsl {
        width: 123px;
        left: 560px;
    }
    
    #link-feg-export {
        width: 106px;
        left: 665px;
    }
    
    #link-project-galleries {
        width: 130px;
        left: 750px;
    }
     
    #link-rss {
        width: 50px;
        height: 22px;
        top: 68px;
        right: 223px;
    }
    
    #link-home,
    #link-site-map,
    #link-contact {
        height: 34px;
        top: 19px;
    }
    
    #link-home1 {
        width: 50px;
        right: 175px;
    }
    
    #link-home {
        width: 68px;
        right: 104px;
    }
    
    #link-contact {
        width: 63px;
        right: 37px;
    }

